.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 888px;float:left;margin-top:10px; margin-left:50px;display:inline !important;padding-bottom:12px;}
.jcarousel-skin-tango .jcarousel-container-vertical {width: 75px;height: 245px; padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal { width:  100%; /* height: 140px;*/}
.jcarousel-skin-tango .jcarousel-clip-horizontal ul { height: 100%; float:left}
.jcarousel-skin-tango .jcarousel-clip-horizontal ul li { height: 100%; text-align:justify; margin-right:34px;}
.jcarousel-skin-tango .jcarousel-clip-vertical { width:  75px; height: 245px;}
.jcarousel-skin-tango .jcarousel-item { width: 150px; position:relative;}
.jcarousel-skin-tango .jcarousel-item .time{width: 100%; height:16px; position:absolute;top:69px;left:0; background: url(img/bg-time-video.png) no-repeat left top; text-align:right;}
.jcarousel-skin-tango .jcarousel-item .time span{color:#fff;font-size:12px;padding-right:5px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {/*margin-left: 8px; margin-right: 8px;*/margin:0; display:inline;}
.jcarousel-skin-tango .jcarousel-item-horizontal img{width:150px;height:85px;margin-bottom:10px;float:left}
.jcarousel-skin-tango .jcarousel-item-horizontal span{color:#3c3c3c;font-size:13px; }
.jcarousel-skin-tango .jcarousel-item-horizontal span:hover{color:#ff6600 }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px; margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {  background: #fff;  color: #000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute;top: 28px; right: -30px;width: 13px; height: 25px;cursor: pointer; background: transparent url(img/video-next.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {  left: 5px; right: auto; /* background-image: url(../Images/Backgrounds/pre-video.png);*/}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus { /*background-position: -32px 0;*/}
.jcarousel-skin-tango .jcarousel-next-horizontal:active { /*background-position: -64px 0;*/}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default; /*background-position: -96px 0;*/}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute; top: 28px; left: -30px;width: 13px; height: 25px;cursor: pointer; background: transparent url(img/video-pre.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto;  right: 5px;/*background-image: url(../Images/Backgrounds/next-video.png);*/}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus { /* background-position: -32px 0;*/}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {/*  background-position: -64px 0;*/}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default; /* background-position: -96px 0;*/}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {position: absolute;bottom: 5px; left: 43px;width: 32px;height: 32px; cursor: pointer;/*background: transparent url(../Images/Backgrounds/next-video.png) no-repeat 0 0;*/}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus { /* background-position: 0 -32px;*/}
.jcarousel-skin-tango .jcarousel-next-vertical:active {  /* background-position: 0 -64px;*/}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default;/* background-position: 0 -96px;*/}
.jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute; top: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(../Images/pre-video.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus { background-position: 0 -32px;}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {/* background-position: 0 -64px;*/}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active { cursor: default; /*  background-position: 0 -96px;*/}

/*Hight light*/
.jcarousel-skin-tangoHightlight .jcarousel-container {}
.jcarousel-skin-tangoHightlight .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tangoHightlight .jcarousel-container-horizontal {width: 656px; float:left;display:inline !important; }
.jcarousel-skin-tangoHightlight .jcarousel-container-vertical {width: 656px;height: 481px;}
.jcarousel-skin-tangoHightlight .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tangoHightlight .jcarousel-clip-horizontal { width:  100%; /* height: 140px;*/}
.jcarousel-skin-tangoHightlight .jcarousel-clip-horizontal ul { height: 100%; float:left}
.jcarousel-skin-tangoHightlight .jcarousel-clip-horizontal ul li { height: 100%; text-align:justify;}
.jcarousel-skin-tangoHightlight .jcarousel-clip-horizontal ul li:hover .cont{display:inline}
.jcarousel-skin-tangoHightlight .jcarousel-clip-horizontal ul li.over .cont{display:inline}
.jcarousel-skin-tangoHightlight .jcarousel-clip-vertical { width:  656px;height: 475px;}
.jcarousel-skin-tangoHightlight .jcarousel-item { width: 656px; position:relative;}
.jcarousel-skin-tangoHightlight .jcarousel-item .time{width: 100%; height:16px; position:absolute;top:69px;left:0; background: url(img/bg-time-video.png) no-repeat left top; text-align:right;}
.jcarousel-skin-tangoHightlight .jcarousel-item .time span{color:#fff;font-size:12px;padding-right:5px;}
.jcarousel-skin-tangoHightlight .jcarousel-item-horizontal {/*margin-left: 8px; margin-right: 8px;*/margin:0; display:inline;}
.jcarousel-skin-tangoHightlight .jcarousel-item-horizontal img{}
.jcarousel-skin-tangoHightlight .jcarousel-item-horizontal span{color:#3c3c3c;font-size:13px; }
.jcarousel-skin-tangoHightlight .jcarousel-item-horizontal span:hover{color:#ff6600 }
.jcarousel-skin-tangoHightlight .jcarousel-direction-rtl .jcarousel-item-horizontal {}
.jcarousel-skin-tangoHightlight .jcarousel-item-vertical {}
.jcarousel-skin-tangoHightlight .jcarousel-item-placeholder {  background: #fff;  color: #000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tangoHightlight .jcarousel-next-horizontal {position: absolute;top: 230px; right: 3px; width: 46px;height: 47px; cursor: pointer;background: transparent url(bgimg/hightlight-next.png) no-repeat 0 0;z-index:3}
.jcarousel-skin-tangoHightlight .jcarousel-direction-rtl .jcarousel-next-horizontal {  left: 5px; right: auto; /* background-image: url(../Images/Backgrounds/pre-video.png);*/}
.jcarousel-skin-tangoHightlight .jcarousel-next-horizontal:hover,
.jcarousel-skin-tangoHightlight .jcarousel-next-horizontal:focus { /*background-position: -32px 0;*/}
.jcarousel-skin-tangoHightlight .jcarousel-next-horizontal:active { /*background-position: -64px 0;*/}
.jcarousel-skin-tangoHightlight .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tangoHightlight .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tangoHightlight .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tangoHightlight .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: -46px 0;}
.jcarousel-skin-tangoHightlight .jcarousel-prev-horizontal { position: absolute; top: 230px;left: 3px;width: 46px;height: 47px;cursor: pointer; background: transparent url(bgimg/hightlight-pre.png) no-repeat 0 0;z-index:3}
.jcarousel-skin-tangoHightlight .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto;  right: 5px;/*background-image: url(../Images/Backgrounds/next-video.png);*/}
.jcarousel-skin-tangoHightlight .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tangoHightlight .jcarousel-prev-horizontal:focus { /* background-position: -32px 0;*/}
.jcarousel-skin-tangoHightlight .jcarousel-prev-horizontal:active {/*  background-position: -64px 0;*/}
.jcarousel-skin-tangoHightlight .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tangoHightlight .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tangoHightlight .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tangoHightlight .jcarousel-prev-disabled-horizontal:active { cursor: default;  background-position: -46px 0;}

/*PHONG SU ANH*/
.jcarousel-skin-psa{width: 914px; float:left;margin-left:32px; display:inline !important; background: url(bgimg/bg-soc-psa-l.png) no-repeat left top;}
.jcarousel-skin-psa .jcarousel-container {}
.jcarousel-skin-psa .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-psa .jcarousel-container-horizontal {width:  914px; /* height: 140px;*/background: url(bgimg/bg-soc-psa-r.png) no-repeat right top;}
.jcarousel-skin-psa .jcarousel-container-vertical {width: 75px;height: 245px; padding: 40px 20px;}
.jcarousel-skin-psa .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-psa .jcarousel-clip-horizontal { width:  900px;padding:15px 0 /* height: 140px;*/}
.jcarousel-skin-psa .jcarousel-clip-horizontal ul { height: 100%;}
.jcarousel-skin-psa .jcarousel-clip-horizontal ul li {text-align:center;width: 180px;height:110px;position:relative}
.jcarousel-skin-psa .jcarousel-clip-horizontal ul li:hover .title{display:inline}
.jcarousel-skin-psa .jcarousel-clip-horizontal ul li.over .title{display:inline}
.jcarousel-skin-psa .jcarousel-clip-horizontal ul li .bound {width: 165px;height:110px;position:absolute;left:15px;bottom:0;}
.jcarousel-skin-psa .jcarousel-clip-horizontal ul li .bound .in{text-align:center;width: 165px;height:110px;display:table-cell;vertical-align:middle;}
*+html .jcarousel-skin-psa .jcarousel-clip-horizontal ul li .bound .in {line-height:110px}
.jcarousel-skin-psa .jcarousel-clip-horizontal ul li .over {width: 165px;height:110px;position:absolute;left:15px;bottom:0;background: url(bgimg/165_110Frame.png) no-repeat left top;}

.jcarousel-skin-psa .jcarousel-clip-horizontal .title{width: 157px;padding:3px 4px;height:auto; position:absolute;bottom:0;left:15px; background: url(bgimg/bg-opacity.png) repeat left top; text-align:left;min-height:30px;word-wrap:break-word;display:none}
.jcarousel-skin-psa .jcarousel-clip-horizontal .title a{color:#fff;font-size:12px;font-weight:bold}
.jcarousel-skin-psa .jcarousel-clip-vertical {}
.jcarousel-skin-psa .jcarousel-item { width: 165px; position:relative;height:110px;margin:15px 10px}
.jcarousel-skin-psa .jcarousel-item-horizontal {/*margin-left: 8px; margin-right: 8px;*/margin:0; display:inline;}
.jcarousel-skin-psa .jcarousel-item-horizontal img{max-width:165px;max-height:110px;vertical-align:middle}
.jcarousel-skin-psa .jcarousel-item-horizontal span{color:#3c3c3c;font-size:13px; }
.jcarousel-skin-psa .jcarousel-item-horizontal span:hover{color:#ff6600 }
.jcarousel-skin-psa .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px; margin-right: 0;}
.jcarousel-skin-psa .jcarousel-item-vertical { margin-bottom: 10px;}
.jcarousel-skin-psa .jcarousel-item-placeholder {  background: #fff;  color: #000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-psa .jcarousel-next-horizontal {position: absolute;top: 45px; right: -27px; width: 21px;height: 36px; cursor: pointer;background: transparent url(bgimg/psa-next.png) no-repeat 0 0;}
.jcarousel-skin-psa .jcarousel-direction-rtl .jcarousel-next-horizontal {  left: 5px; right: auto; /* background-image: url(../Images/Backgrounds/pre-video.png);*/}
.jcarousel-skin-psa .jcarousel-next-horizontal:hover,
.jcarousel-skin-psa .jcarousel-next-horizontal:focus { /*background-position: -21px 0;*/}
.jcarousel-skin-psa .jcarousel-next-horizontal:active {/*background-position: -21px 0;*/}
.jcarousel-skin-psa .jcarousel-next-disabled-horizontal,
.jcarousel-skin-psa .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-psa .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-psa .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: -21px 0;}
.jcarousel-skin-psa .jcarousel-prev-horizontal { position: absolute; top: 45px;left: -27px;width: 21px;height: 36px;cursor: pointer; background: transparent url(bgimg/psa-pre.png) no-repeat 0 0;}
.jcarousel-skin-psa .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto;  right: 5px;/*background-image: url(../Images/Backgrounds/next-video.png);*/}
.jcarousel-skin-psa .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-psa .jcarousel-prev-horizontal:focus {/*  background-position: -21px 0;*/}
.jcarousel-skin-psa .jcarousel-prev-horizontal:active {/* background-position: -21px 0;*/}
.jcarousel-skin-psa .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-psa .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-psa .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-psa .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position: -21px 0;}

/*NEWS OTHER*/
.jcarousel-skin-news-other .jcarousel-container {}
.jcarousel-skin-news-other .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-news-other .jcarousel-container-horizontal {width: 890px; float:left;margin-left:45px; display:inline !important; background: url(bgimg/bg-soc-other-l.png) no-repeat left top;}
.jcarousel-skin-news-other .jcarousel-container-vertical {width: 75px;height: 245px; padding: 40px 20px;}
.jcarousel-skin-news-other .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-news-other .jcarousel-clip-horizontal { width:  100%; /* height: 140px;*/background: url(bgimg/bg-soc-other-r.png) no-repeat right top;min-height:200px}
.jcarousel-skin-news-other .jcarousel-clip-horizontal ul { height: 100%; float:left}
.jcarousel-skin-news-other .jcarousel-clip-horizontal ul li {text-align:left;width: 178px;height:auto;margin:15px 0;}
.jcarousel-skin-news-other .jcarousel-clip-horizontal ul li .bound {width: 160px;height:auto;padding:0 9px;text-align:center}
.jcarousel-skin-news-other .jcarousel-clip-horizontal ul li .image {width: 160px;height:115px;text-align:center;display:table-cell;vertical-align:middle;background: url(bgimg/160_115Frame.png) no-repeat left top;}

.jcarousel-skin-news-other .jcarousel-clip-horizontal .title{width: 100%;padding-top:10px;height:auto;text-align:left;float:left;word-wrap:break-word}
.jcarousel-skin-news-other .jcarousel-clip-horizontal .title a{color:#464646;font-size:13px;font-weight:bold}
.jcarousel-skin-news-other .jcarousel-clip-vertical {}
.jcarousel-skin-news-other .jcarousel-item { width: 160px; position:relative;height:115px;margin:15px 10px}
.jcarousel-skin-news-other .jcarousel-item-horizontal {/*margin-left: 8px; margin-right: 8px;*/margin:0; display:inline;}
.jcarousel-skin-news-other .jcarousel-item-horizontal img{max-width:160px;max-height:115px;vertical-align:middle}
*:first-child+html .jcarousel-skin-news-other .jcarousel-item-horizontal img {
    position: relative;
    top: expression((115-this.clientHeight)/2+"px");
}

.jcarousel-skin-news-other .jcarousel-item-horizontal span{color:#3c3c3c;font-size:13px; }
.jcarousel-skin-news-other .jcarousel-item-horizontal span:hover{color:#ff6600 }
.jcarousel-skin-news-other .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px; margin-right: 0;}
.jcarousel-skin-news-other .jcarousel-item-vertical { margin-bottom: 10px;}
.jcarousel-skin-news-other .jcarousel-item-placeholder {  background: #fff;  color: #000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-news-other .jcarousel-next-horizontal {position: absolute;top: 35%; right: -37px; width: 27px;height: 64px; cursor: pointer;background: transparent url(bgimg/newsOther-next.png) no-repeat 0 0;}
.jcarousel-skin-news-other .jcarousel-direction-rtl .jcarousel-next-horizontal {  left: 5px; right: auto; /* background-image: url(../Images/Backgrounds/pre-video.png);*/}
.jcarousel-skin-news-other .jcarousel-next-horizontal:hover,
.jcarousel-skin-news-other .jcarousel-next-horizontal:focus { /*background-position: -32px 0;*/}
.jcarousel-skin-news-other .jcarousel-next-horizontal:active { /*background-position: -64px 0;*/}
.jcarousel-skin-news-other .jcarousel-next-disabled-horizontal,
.jcarousel-skin-news-other .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-news-other .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-news-other .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: -27px 0;}
.jcarousel-skin-news-other .jcarousel-prev-horizontal { position: absolute; top: 35%;left: -37px;width: 27px;height: 64px;cursor: pointer; background: transparent url(bgimg/newsOther-pre.png) no-repeat 0 0;}
.jcarousel-skin-news-other .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto;  right: 5px;/*background-image: url(../Images/Backgrounds/next-video.png);*/}
.jcarousel-skin-news-other .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-news-other .jcarousel-prev-horizontal:focus { /* background-position: -32px 0;*/}
.jcarousel-skin-news-other .jcarousel-prev-horizontal:active {/*  background-position: -64px 0;*/}
.jcarousel-skin-news-other .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-news-other .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-news-other .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-news-other .jcarousel-prev-disabled-horizontal:active{ cursor: default; background-position: -27px 0;}